@charset "UTF-8";
/*font*/
/*$base_font: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }

@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100; }

@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200; }

/*! based on html5doctor.com Reset Stylesheet v1.6.1 Author: Richard Clark - http://richclarkdesign.com */
html {
  box-sizing: border-box; }

*,
::before,
::after {
  box-sizing: inherit; }

body {
  background: transparent;
  color: #000;
  line-height: 1;
  -webkit-text-size-adjust: 100%; }
  html[lang="ja"] body {
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, Verdana, Meiryo, sans-serif; }

/* main elements group */
audio,
canvas,
progress,
video {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

/* a */
/*　相対パス {
background-image: url(../../image/img.jpg);
}*/
/*　相対パス {
background-image: url(../../common/image/img.jpg);
}*/
html[lang="ja"] body {
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic Pro", "Osaka", sans-serif; }

img {
  max-width: 100%; }

.img {
  display: block;
  text-align: center; }

.img a {
  display: inline-block;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in; }
  .img a:hover {
    opacity: 0.8; }

#fv_area {
  max-width: 750px;
  width: 100%;
  margin: 0 auto; }

#fv_box_in {
  max-width: 690px;
  width: 94%;
  margin: 0 auto;
  position: relative;
  z-index: 0; }

#fv_con {
  position: absolute;
  top: 0;
  left: 0; }

main {
  max-width: 750px;
  width: 100%;
  margin: 0 auto; }

.main_tit {
  text-align: center;
  color: #fff;
  padding: 10px 0;
  font-size: 3.125rem;
  font-weight: bold;
  background: #00a0e9; }
  .main_tit.ty01 {
    font-size: 2.9375rem;
    background: #004ea2; }

article.art {
  margin-bottom: 60px; }

section.box {
  max-width: 690px;
  width: 94%;
  margin: 0 auto; }

.con_area {
  background: #d3f1ff; }

.con_area_in {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px 0;
  max-width: 690px;
  width: 94%;
  margin: 0 auto; }

.con_box {
  width: 48%;
  margin-right: 4%;
  padding: 20px;
  background: #fff; }
  .con_box:last-child {
    margin-right: 0; }

.con_img {
  text-align: center;
  display: block;
  margin-top: 20px;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in; }
  .con_img:hover {
    opacity: 0.8; }

.item_area {
  border: 2px solid #5aabff;
  margin-top: 30px;
  border-radius: 10px;
  overflow: hidden; }

.item_box {
  padding: 20px 0; }

.item_tit {
  background: #5aabff;
  text-align: center; }

.table_area {
  width: 100%; }
  .table_area table {
    border-left: solid 1px #000;
    border-top: solid 1px #000;
    width: 100%; }
    .table_area table th,
    .table_area table td {
      border-bottom: solid 1px #000;
      font-size: 1.125rem;
      line-height: 1.5;
      padding: 15px 10px; }
    .table_area table th {
      width: 32%;
      text-align: center;
      font-weight: bold;
      background: #efefef; }
    .table_area table td {
      width: 68%;
      border-right: solid 1px #000; }
      .table_area table td .table_txt {
        font-size: 1.125rem;
        line-height: 1.5;
        margin-top: 5px; }
      .table_area table td span {
        display: block;
        font-size: 0.875rem;
        line-height: 1.5; }
        .table_area table td span.ty01 {
          color: #da0202; }

.stop_area {
  padding: 60px 0 10px;
  max-width: 690px;
  width: 94%;
  margin: 0 auto; }

.stop_img {
  max-width: 440px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background: #333;
  padding: 10px 0;
  border-radius: 10px;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in; }
  .stop_img:hover {
    opacity: 0.8; }

input {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  appearance: none; }

input {
  color: #fff;
  display: block;
  font-size: 2.5rem;
  cursor: pointer;
  line-height: 1;
  width: 100%;
  text-align: center; }

.qs_back_to_top {
  display: none !important; }

@media all and (-ms-high-contrast: none){
  body{
    font-family: Verdana, Meiryo, sans-serif; } }
